@charset "utf-8";
/* CSS Document */

#image_main {
	height:229px;
	background-image:url(../images/page-auto.jpg);
}

#main_content_left_container {
	float:left;
	width:320px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
}

#main_content_left_spacer {
	float:left;
	width:325px;
	height:20px;
}


#main_content_left {
	float:left;
	width:325px;
	height:auto;
	padding-bottom:20px;
	font-size:16px;
}

#main_content_left h1 {
	float:left;
	width:325px;
	height:auto;
	background-image:url(../images/sub_blue.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:23px;
	color:#616161;
	text-transform:uppercase;
	padding-bottom:20px;
	font-weight:normal;
}

#main_content_right {
	float:right;
	width:635px;
	height:auto;
	padding-bottom:20px;
	font-size:16px;
	color:#282828;
}

#main_content_right h1 {
	float:left;
	width:635px;
	height:auto;
	background-image:url(../images/sub_blue_2.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:23px;
	color:#282828;
	text-transform:uppercase;
	padding-bottom:20px;
	margin-bottom:20px;
	font-weight:normal;
}

#main_content_right h2 {
	float:left;
	width:635px;
	height:auto;
	background-image:url(../images/sub_blue_3.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:18px;
	color:#04466d;
	text-transform:uppercase;
	padding-bottom:15px;
	padding-top:35px;
	margin-bottom:20px;
	font-weight:normal;
}

.product_list_item {
	float:left;
	width:325px;
	height:25px;
	padding-top:11px;
	background-image:url(../images/auto_arrow_1.png);
	background-position:right;
	background-repeat:no-repeat;
	font-size:14px;
	color:#616161;
	text-decoration:none;
	outline:none;
	outline-style:none;
}

.product_list_item:hover {
	float:left;
	width:325px;
	height:25px;
	padding-top:11px;
	background-image:url(../images/auto_arrow_2.png);
	background-position:right;
	background-repeat:no-repeat;
	font-size:14px;
	color:#1b95dd;
	text-decoration:none;
	outline:none;
	outline-style:none;
}

.product_list_separator {
	float:left;
	width:325px;
	height:1px;
	background-image:url(../images/point_menu.png);
	background-repeat:no-repeat;
}

.download_automotive_1 {
	float:left;
	width:225px;
	padding-left:100px;
	height:86px;
	padding-top:48px;
	background-image:url(../images/download_automotive_a.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#1b95dd;
	outline-style:none;
	outline:none;
}

.download_automotive_1:hover {
	float:left;
	width:225px;
	padding-left:100px;
	height:86px;
	padding-top:48px;
	background-image:url(../images/download_automotive_a.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#054e79;
	outline-style:none;
	outline:none;
}

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:14px;
width: 325px; /* Main Menu Item widths */
color:#202020;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
text-decoration: none;
width:320px;
height:26px;
padding-top:11px;
padding-left:5px;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-image:url(../images/auto_arrow_s_2.png);
background-position:right;
background-repeat:no-repeat;
color:#202020;
}

.sidebarmenu ul li a:visited{
color:
}

.sidebarmenu ul li a:hover{
	background-image:url(../images/auto_arrow_s_1.png);
	background-position:right;
	background-repeat:no-repeat;
	color:#FFF;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 325px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
.sidebarmenu {
	float:left;
	width:325px;
	height:auto;
}

.sidebarmenu ul li ul li a:link {
	background-image:url(../images/auto_arrow_s_2.png);
}

.sidebarmenu ul li ul li a:hover{
	background-image:url(../images/auto_arrow_s_1.png);
}
